Development Builds

A short update on what binary builds I publish for FS-UAE dev (now, and in the near future):

  • Windows XP or newer
  • Mac OS X (currently 10.8+ and > Core 2 Duo CPU *)
  • Ubuntu 13.10
  • Ubuntu 14.04
  • Debian 7.0
  • Fedora 20
  • openSUSE 13.1 (+ Factory and Thumbleweed)

Support for older Linux distribution releases is removed due to not having recent enough libraries. (*) Later Mac OS X builds will probably revert to the previous system requirements (10.6+).

Builds for other Linux distributions (and BSDs) may or may not be available from your favourite contributor package system / ports tree 🙂

Leave a Reply

Your email address will not be published. Required fields are marked *